#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Jun 11 21:48:50 CDT 2016
maven-metadata-dynmap-repo.xml.lastUpdated=1465699729296
maven-metadata-sonatype-nexus-releases.xml.error=
maven-metadata-dynmap-repo.xml.error=
maven-metadata-sonatype-nexus-releases.xml.lastUpdated=1465699730306
